Помощь Ошибка :(

Тема в разделе "DLE", создана пользователем Сепсик, 25 сен 2007.

Информация :
Актуальная версия DataLife Engine 11.1
( Final Release v.11.1 | Скачать DataLife Engine | Скачать 11.1 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 10.0 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. Сепсик

    Сепсик Постоялец

    Регистр.:
    13 сен 2007
    Сообщения:
    104
    Симпатии:
    38
    Апнул сайт на версию 6,2, теперь все страницы при нажатии подробнее выбивают вот такую хрень:
    помогите советом, как исправить данную ситуацию?
     
  2. Nektov

    Nektov

    Регистр.:
    4 авг 2006
    Сообщения:
    313
    Симпатии:
    83
    Чего с сайтом сделал ?:eek:

    Если обновил, так про это написано на оф сайте.:read: Криво встали таблицы БД. Нужно повторно обновить. (там есть пара примочек которые нужно сделать для повторного обновления).
     
  3. Сепсик

    Сепсик Постоялец

    Регистр.:
    13 сен 2007
    Сообщения:
    104
    Симпатии:
    38
    что-то не могу найти на офе про это, кинь ссылку, пожалуйста
     
  4. Nektov

    Nektov

    Регистр.:
    4 авг 2006
    Сообщения:
    313
    Симпатии:
    83
    Сепсик
    Для решения этой проблемы, вам необходимо поставить в файле engine/data/config.php версию скрипта, к которой принадлежит ваша восстановленная база данных и запустить скрипт обновления upgrade/index.php

    NuN Модули ту не пичем.
     
  5. Сепсик

    Сепсик Постоялец

    Регистр.:
    13 сен 2007
    Сообщения:
    104
    Симпатии:
    38
    Не помогает.
    Та же ошибка, и вообще я не восстанавливал БД. Я просто обновился с 6.0 до 6.2 :(

    NuN
    стояли модули
     
  6. Nektov

    Nektov

    Регистр.:
    4 авг 2006
    Сообщения:
    313
    Симпатии:
    83
    Сепсик Тоесть ты ставил в engine/data/config.php весию скрипта 6.0. и запускал по новой обновления.

    Что за модули ?
     
  7. Сепсик

    Сепсик Постоялец

    Регистр.:
    13 сен 2007
    Сообщения:
    104
    Симпатии:
    38
    Да, пробовал так как написано.

    А модули стояли:
    переходы
    карта сайта
     
  8. Nektov

    Nektov

    Регистр.:
    4 авг 2006
    Сообщения:
    313
    Симпатии:
    83
    Логично. Смотри какие таблици в БД изменяются/добавляются при установке модулей. Хотя, чесно говоря, я думаю что модули тут не при чем.
     
  9. Сепсик

    Сепсик Постоялец

    Регистр.:
    13 сен 2007
    Сообщения:
    104
    Симпатии:
    38
    в общем сейчас заливаю скрипты 6.0.

    попробую откатить, только вот плять проблема, забыл сделать бекап
     
  10. Тимоха

    Тимоха Прохожие

    Я бы вам не советовал переходить на 6,2 потому что обновлений существенных нет, и на ней оч. много баг. Сам вчера ставил г. полное снес и вернулся к 6.0
     
Статус темы:
Закрыта.